---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.22.2-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:39:58.277273'
uploaded: '2025-10-08T19:44:25.378216'
imported: '2025-10-08T19:53:59.559944'
import_id: ami-0b1f824c028fd9916
import_region: us-west-2
signed: '2025-10-08T23:02:31.595469'
published: '2025-10-09T16:13:52.990246'
released: '2025-10-08T23:09:50.969823'
artifacts:
  ap-south-2: ami-01641b2c2a739d65d
  ap-south-1: ami-0722dda3e36228069
  eu-south-1: ami-09d521cf9b2272c40
  eu-south-2: ami-0e8b284bdccc11b39
  me-central-1: ami-035e695900ecf9d11
  il-central-1: ami-08d8843042573ed10
  ca-central-1: ami-06e7021838dcae2bf
  eu-central-1: ami-07e610ff6242b7b36
  eu-central-2: ami-001307f327279298b
  us-west-1: ami-00b115d3b6fdd9eaf
  us-west-2: ami-0b1f824c028fd9916
  af-south-1: ami-01a08c1c806beb7a5
  eu-north-1: ami-0fa17c628cd76f045
  eu-west-3: ami-09bb0ebc3c6593111
  eu-west-2: ami-09416a0ed27b04671
  eu-west-1: ami-0d41ec7e288a57a5e
  ap-northeast-3: ami-09719e8313d039651
  ap-northeast-2: ami-0aef097dc981a0b1b
  me-south-1: ami-022833d9a69312f27
  ap-northeast-1: ami-0e5d0734926644b46
  sa-east-1: ami-06904fd1eb07c5b3b
  ap-east-1: ami-07d5cd29dcbf427cc
  ap-southeast-1: ami-0cee59184f7dd07d1
  ap-southeast-2: ami-023ead909e6ba7a9c
  ap-southeast-3: ami-054c59c154726ed44
  ap-southeast-4: ami-0ab285a12263ee559
  us-east-1: ami-02454650c8ab2d24e
  us-east-2: ami-09e5aa1d607302f2d
metadata_updated: '2025-10-09T16:13:53.015579'
